Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001078Piwigotagspublic2009.07.29 01:082011.09.02 10:38
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target Version2.3.0RC1Fixed in Version2.3.0RC1 
Summary0001078: ability to merge tags
DescriptionIf 2 or more tags mean the same, they should be merged
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005458)
svn (reporter)
2011.09.02 10:37

[Subversion] r12032 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1078 added: ability to merge tags

- Issue History
Date Modified Username Field Change
2009.07.29 01:08 plg New Issue
2009.07.29 01:08 plg Status new => assigned
2009.07.29 01:08 plg Assigned To => plg
2009.07.29 01:08 plg browser => any
2009.07.29 01:08 plg Web server => Apache 1.3.x
2010.04.14 17:45 plg Target Version 2.1.0 => 2.2
2011.01.18 15:43 plg Target Version 2.2 => 2.3
2011.09.02 10:37 svn Checkin
2011.09.02 10:37 svn Note Added: 0005458
2011.09.02 10:38 plg Status assigned => closed
2011.09.02 10:38 plg Resolution open => fixed
2011.09.02 10:38 plg Fixed in Version => 2.3.0RC1
2011.09.02 10:38 plg Target Version 2.3.0beta1 => 2.3.0RC1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker